/* HEADER A+B */
#books-header-b {
  background: #f0f0f0;
}

#books-header-b .cover {
  width: 100%;
  height: 100%;
  align-items: center;
}

#books-header-b .cover div {
  display: grid;
  padding: 3em;
  width: 100%;
  height: 100%;
  align-content: center;
  text-align: center;
}

#books-header-b .cover img {
  margin: auto;
  height: auto;
  max-width: 100%;
}

#books-header-b .info,
#books-header-a .info {
  padding: 16px;
  display: grid;
  user-select: none;
  grid-column-gap: 16px;
  grid-template-areas:
    "category pricing"
    "title pricing"
    "release release"
    "addtocart addtocart";
  grid-template-rows:
    min-content
    min-content
    auto
    min-content;
}

#books-header-b .category,
#books-header-a .category {
  grid-area: category;
  margin-bottom: 16px;
}

#books-header-b .title,
#books-header-a .title {
  grid-area: title;
  padding-right: 16px;
}

#books-header-b .release,
#books-header-a .release {
  grid-area: release;
  font-size: 0.8rem;
  line-height: 0.8rem;
  margin-top: 16px;
  margin-bottom: 32px;
}

#books-header-b .addtocart,
#books-header-a .addtocart {
  grid-area: addtocart;
  align-self: end;
}

#books-header-b .pricing,
#books-header-a .pricing {
  grid-area: pricing;
  align-self: start;
  text-align: right;
}

#books-header-b .price,
#books-header-a .price {
  font-size: 1.2em;
}

#books-header-b .shipping,
#books-header-a .shipping {
  font-size: 0.8em;
}

/* HIGHLIGHT */
#highlights {
  padding-bottom: 32px;
}
#highlights ul {
  margin: 0;
  padding: 0;
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 20px;
}

#highlights li {
  font-weight: 500;
  padding-bottom: 22px;
}

/* QUOTES */
#quotes {
  padding-bottom: 32px;
  background: white;
}

#quotes blockquote {
  margin: 0;
  border-left: 1px solid black;
  padding: 8px 32px;
  margin: 32px 0px;
}

#quotes blockquote:first-child {
  margin: 0;
}

#quotes blockquote p {
  margin: 0;
  font-weight: 500;
  font-size: 1.2em;
  margin-bottom: 10px;
}

#quotes blockquote span {
  font-size: 0.8em;
}

#quotes blockquote a {
  text-decoration: none;
  border-bottom: 1px solid black;
}

/* MEDIA */
#media img {
  width: 100%;
}

/* BOOKS FOOTER */
#books-footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  grid-template-areas: "info icons";
}

#books-footer .info {
  grid-area: info;
  padding: 20px;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #171715;
  line-height: 20px;
}

#books-footer strong {
  display: block;
}

/* ICONS */
#books-footer .icons {
  grid-area: icons;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
  text-align: center;
  height: 100%;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #171715;
  line-height: 18px;
}

#books-footer .icons span {
  display: block;
  margin-top: 8px;
  user-select: none;
}

#books-footer a {
  color: #000;
  text-decoration: none;
}

#books-footer .icons img {
  margin-top: 5px;
  display: inline-block;
  height: 20px;
}

#books-footer .share {
  align-self: center;
}

#books-footer .download {
  align-self: center;
}

#books-footer form {
  display: inline;
}

#books-footer .shop {
  align-self: center;
}

#books-footer button {
  background: none;
  border: none;
  cursor: pointer;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}

.dl_error {
  color: red;
  display: none;
}

#dl .disclaimer {
  display: grid;
  grid-template-columns: min-content auto;
  min-height: 20px;
  margin-bottom: 32px;
  width: 100%;
}

#dl .disclaimer div {
  font-size: 0.8em;
  line-height: 18px;
  padding-top: 4px;
}

#dl .disclaimer label {
  display: inline;
}

#dl label {
  display: none;
}

#dl .icon {
  margin-top: 16px;
  margin-right: 16px;
  cursor: pointer;
}

#dl h3 {
  margin-top: 32px;
  margin-bottom: 0;
}

#dl form {
  display: inline;
}

#dl_feedback {
  display: none;
}

#dl input {
  display: block;
  width: 100%;
  border: 1px solid #333;
  background: white;
  margin-bottom: 16px;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 5px 7px;
}

#dl input::placeholder,
#dl textarea::placeholder {
  color: #333;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

/* CHECKBOX */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 1px solid black;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 9px;
  top: 4px;
  width: 5px;
  height: 12px;
  border: solid black;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* RESETS & OVERRIDES */
.category {
  padding-right: 16px;
}

h2 {
  margin: 0;
}

/* RESPONSIVE */
@media only screen and (min-width: 768px) {
  #books-header-b {
    position: relative;
    width: 100%;
    padding-top: 50%;
    height: 300px;
  }

  #books-header-b .content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 100%;
  }

  #books-header-a .content {
    width: 100%;
  }

  #books-header-a .cover div,
  #books-header-b .cover div {
    padding: 6em;
  }

  #books-header-b .info {
    padding: 16px;
    display: grid;
    grid-template-areas:
      "category category"
      "title title"
      "release release"
      "addtocart pricing";
    grid-template-rows:
      min-content
      min-content
      auto
      min-content;
  }

  #books-header-a .info {
    padding: 16px;
    display: grid;
    grid-template-columns: 8.3333% auto auto;
    grid-template-rows: auto min-content;
    grid-template-areas:
      "category title pricing"
      "category release addtocart";
  }

  #books-header-a .addtocart {
    align-self: end;
    text-align: right;
    padding-top: 1em;
  }

  #books-header-a .release {
    align-self: end;
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 994px) {
  #books-header-b .info,
  #books-header-a .info {
    grid-column-gap: 0;
  }
}

/* VIDEOS */
video {
  display: block;
  outline: none;
}
